<?php

	/**
	 * Cron Script für wpShopGermany
	 */

	error_reporting(E_ERROR);
	ini_set("display_errors", "1");
	 
	require_once(dirname(__FILE__).'/../../../wp-load.php'); 	
 
	date_default_timezone_set("Europe/Berlin");
 	
	require_once(dirname(__FILE__).'/wpshopgermany.php');  
	
	$GLOBALS['wpsg_sc']->callMods('cron');
	$GLOBALS['wpsg_sc']->update_option('wpsg_lastCron', time());
	
?>